﻿.v_ihide, .v_iHide {display:none !important;}

/************************************************************************************************************************
Errors
************************************************************************************************************************/

.v_empty:before 		{ content: 'Please fill in: '; }
.v_invalid:before  	{ content: 'Wrong data:'; }
.v_error:before 		{ content: 'Error: '; }
.v_ok:before 		{ content: 'The action was successful '; }
.itemtocartstatus.v_ok:before {content: 'The item was added to your cart';}
.updatecart.v_ok:before { content: 'Cart updated';}
.emptycart.v_ok:before { content: 'Cart emptied'; }
.deleteitem.v_ok:before {  content: 'Item was removed from your cart'; }
.pass_3.v_error:before { content: 'Error: '; }
.pass_3.v_ok:before { content: 'Password sent'; }
.read_policy_p:before{ content: 'Please confirm you have read the terms and conditions.'; }	
.don_3.v_error:before { content: 'Error: '; }
.don_3.v_ok:before { content: 'Thank you for donating!'; }

/* item status */
.v_iSale:before { content: 'Sale!'; }
.v_istat3:before { content: 'Inactive item';  }
.v_istat4:before{ content: 'Please contact us to place an order';  }
.v_istat5:before { content: 'Item price was not set';  }
.v_istat6:before{ content: 'Item is not listed';  }
.v_istat7:before{ content: 'Out of stock';  }
.v_istat8:before{ content: 'Item is not listed';  }

.woocommerce-error.cartStatus0 {
    display: none;
}
/************************************************************************************************************************
Single item page
************************************************************************************************************************/

span.v_ihidesingle label,
span.Vat0, span.PVat, .b2b-hide
{
display: none;
}
 

/************************************************************************************************************************
Search
************************************************************************************************************************/
.noitems {
    display: none;
}
[data-wiz-search-loc].v_ihide ~ .noitems {
    display: block;
}
/************************************************************************************************************************
Grid
************************************************************************************************************************/

.more-info {
display: none !important; /* in general we're hiding the 'more info' buttons */
}
.v_ihide.add2cart + .more-info {
display: inline-block !important; /*if for some reason the item cannot be bought we're showing the "more info" button */
}
a.button.matrix.m0 {
display: none !important; /*if the item doesn't have a matrix we're hiding the "chose options" button */"
}
.add2cart.matrix1 .add_to_cart_button, .add2cart.matrix2 .add_to_cart_button { 
display: none !important; /* if the item has a matrix we're hiding the "add2cart" button */
}
.v_ihide.add2cart ~ a.button.matrix {
display: none !important; /*if for some reason the item cannot be bought we're hiding the "matrix" button */
}
.v_istat5 ~ ins span.amount, .v_istat5 ~ .Vat0, .v_istat5 ~ .Vat1 {
display: none !important;
}

a.added_to_cart.wc-forward[wiz_enabled='no'] {
  display: none !important;
}
/************************************************************************************************************************
Others
************************************************************************************************************************/
/* user deails */
.discount0
{
display:none;
}
/* cart */
.emptycart {
display: none; /* hiding the "cart is empty" message */
}
#wiz-cart.v_ihide + .emptycart {
display: block !important;
}
[data-wiz-shopping-list='FX'].v_ihide + .emptycart {
    display: block;
}
.v_cart.v_ihide + .emptycart {
    display: block;
}
.packsv_ihide span.qty {
display: none; /* hiding the word "יחידים" if there are no packs */
}	

/* send info about cart */
.send_cart_p.v_empty:before                   { content: 'Please fill in:  '; }
.send_cart_p.v_invalid:before  { content: 'Wrong data:'; }
.send_cart_p.v_error:before                     { content: 'Error: '; }
.send_cart_p.v_ok:before { content: 'Thank you for contacting us, your refernce number is:'; }


	
[data-wiz-shopping-cart] [wiz_count='0'] ~ .empty-mini-cart {
    display: block;
}

.empty-mini-cart {
    display: none;
    font-size: 18px;
    text-align: center;
    padding: 10px;
    min-width: 150px;
}

[data-wiz-auto-complete] {
    position: absolute;
    background: white;
    z-index: 9999;
}
@media (max-width: 767px)
{
[data-wiz-auto-complete] {
    xdisplay: none !important;
}	
}
[data-wiz-grid]
{
	display:inline-block;
	width:100%;
}
 .woocommerce ul.products li.product
{
	list-style:none;
}
.woocommerce .wiz-grid.columns-3 ul.products[data-wiz-container] li.product[data-wiz-item], 
.woocommerce-page .wiz-grid.columns-3 ul.products[data-wiz-container] li.product[data-wiz-item] /* 3 items in a row*/
{
	width: 33%;
}
.woocommerce .wiz-grid.columns-4 ul.products[data-wiz-container] li.product[data-wiz-item], 
.woocommerce-page .wiz-grid.columns-4 ul.products[data-wiz-container] li.product[data-wiz-item]  /* 4 items in a row*/
{
	width: 25%;

}
.woocommerce .wiz-grid.columns-5 ul.products[data-wiz-container] li.product[data-wiz-item], 
.woocommerce-page .wiz-grid.columns-5 ul.products[data-wiz-container] li.product[data-wiz-item] /* 5 items in a row*/
{
	width: 20%;
}

@media only screen and (min-width: 959px) {
	.woocommerce .wiz-grid.columns-3 ul.products[data-wiz-container][data-wiz-container] li:nth-child(3n+5) /* 3 items in a row*/
	{
		clear:both;
	}
	.woocommerce .wiz-grid.columns-4 ul.products[data-wiz-container][data-wiz-container] li:nth-child(4n+6) /* 4 items in a row*/
	{
		clear:both;
	}
	.woocommerce .wiz-grid.columns-5 ul.products[data-wiz-container][data-wiz-container] li:nth-child(5n+7) /* 5 items in a row*/
	{
		clear:both;
	}
	
}

@media only screen and (max-width: 959px) 
{
	.woocommerce .wiz-grid ul.products[data-wiz-container] li.product[data-wiz-item], 
	.woocommerce-page .wiz-grid ul.products[data-wiz-container] li.product[data-wiz-item] {
		width: 50% !important;
	}
	/* 3 items in a row*/
	.woocommerce .wiz-grid.columns-3 ul.products[data-wiz-container][data-wiz-container] li:nth-child(2), 
	.woocommerce .wiz-grid.columns-3 ul.products[data-wiz-container] li.product:nth-child(2n), 
	.woocommerce-page .wiz-grid.columns-3 ul.products[data-wiz-container] li.product:nth-child(2n)
	{
		clear:both !important;
	}
	
	.woocommerce .wiz-grid.columns-3 ul.products[data-wiz-container][data-wiz-container] li:nth-child(2n) /* 3 items in a row*/
	{
	clear:none;
	}
	.woocommerce .wiz-grid.columns-3 ul.products[data-wiz-container][data-wiz-container] li:nth-child(2n+4) {
		clear: both;
	}
	/* 4 items in a row*/
	.woocommerce .wiz-grid.columns-4 ul.products[data-wiz-container][data-wiz-container] li:nth-child(2), 
	.woocommerce .wiz-grid.columns-4 ul.products[data-wiz-container] li.product:nth-child(2n), 
	.woocommerce-page .wiz-grid.columns-4 ul.products[data-wiz-container] li.product:nth-child(2n)
	{
		clear:both !important;
	}
	
	.woocommerce .wiz-grid.columns-4  ul.products[data-wiz-container][data-wiz-container] li:nth-child(2n) 
	{
	clear:none;
	}
	.woocommerce .wiz-grid.columns-4 ul.products[data-wiz-container][data-wiz-container] li:nth-child(2n+4) {
		clear: both;
	}
	 /* 5 items in a row*/
	.woocommerce .wiz-grid.columns-5 ul.products[data-wiz-container][data-wiz-container] li:nth-child(2), 
	.woocommerce .wiz-grid.columns-5 ul.products[data-wiz-container][data-wiz-container] li:nth-child(3n+5)
	{
		clear:both !important;
	}
	.woocommerce .wiz-grid.columns-5  ul.products[data-wiz-container][data-wiz-container] li:nth-child(2n) /* 3 items in a row*/
	{
	clear:none;
	}
	.woocommerce .wiz-grid.columns-5 ul.products[data-wiz-container] li.product[data-wiz-item], 
	.woocommerce-page .wiz-grid.columns-5 ul.products[data-wiz-container] li.product[data-wiz-item] {
		width: 33%;
	}
}
@media only screen and (max-width: 499px)
{
	.woocommerce .wiz-grid ul.products[data-wiz-container] li.product[data-wiz-item], 
	.woocommerce-page .wiz-grid ul.products[data-wiz-container] li.product[data-wiz-item] {
		width: 100% !important;
	}
}


table.shop_table {
    width: 100%;
	    border: 1px solid rgba(0,0,0,.1);
}
.woocommerce table.shop_table td {
    border-top: 1px solid rgba(0,0,0,.1);
    padding: 6px 12px;
    vertical-align: middle;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: right;
    width: 48%;
}